/*
 Theme Name:     Necess
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Necess Webdesign & Marketing
 Author:         Necess
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (max-width: 980px) {
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
        background-color: #000000 !important;
    }
}
@media only screen and (max-width: 980px) {
    .mobile_menu_bar:before,
	.et_mobile_menu li a,
	#et_search_icon:before {
        color: #d6b000 !important;
    }
	.et_mobile_menu li.box a {
		color: #000000 !important;
		text-decoration: none;
	}
}

#page-container .container .clearfix .et_menu_container .logo_container #logo {
    border-left-width: 4px !important;
    border-left-color: #d6b000 !important;
    }

#main-header .box a{
	padding: 8px !important;
    background-color: #d6b000 !important;
	color: white !important;
    border-radius: 3px;
}
.et-fixed-header #top-menu li.box.current-menu-item>a {
    color: white !important;
}

#main-header img #logo{
	max-width: 225px !important;
}
/* SEOpress custom */
#seopress-user-consent-close{
	color: #000000 !important;
}

#seopress-user-consent-close:hover{
	color: #ffffff !important;
}

#seopress-user-consent-edit{
	background-color: #ffffff;
	border: solid 1px #f2f2f2;
	color: #000000;
	box-shadow: 0px 10px 35px 0px rgb(38 41 77 / 10%);
}

.seopress-user-consent button{
	background-color: #d6b000;
	border-radius: 3px;
	border: solid 1px #e21a22;
	border: none;
	padding: 10px;
	cursor: pointer;
}

#seopress-user-consent-accept{
	color: #ffffff;
	border: solid 1px #ccc;
}

#seopress-user-consent-accept:hover{
	background-color: #ffffff;
	color: #e21a22;
}

/* Gravity Forms */
.ginput_container input,
.ginput_container textarea,
.ginput_container input{
	row-gap: 10px !important; 
}
.gform_button{
	background-color: #d6b000 !important; 
}
.gform_button:hover{
	background-color: #18d36e !important; 
}
.gform_footer{
	display: flex;
  justify-content: center !important;
} 
.gform-theme--foundation .gform_fields {
    row-gap: 15px !important; 
}

.gform_required_legend{
	display: none;
}

/* Custom Opsommingen */
 ul.custom-checklist {
        list-style-type: none; 
        padding: 0;
    }

    ul.custom-checklist li {
        position: relative;
        padding-left: 25px; 
    }

    ul.custom-checklist li:before {
        content: "\f00c"; 
        font-family: 'Font Awesome 5 Free';
        color: #d6b000;
        font-weight: 900;
        position: absolute;
        left: 0;
        top: 0;
    }
  
    ul.diamond-checklist,
	ul.diamond-checklist-white,
	ul.diamond-checklist-black{
        list-style-type: none; 
        padding: 0;
    }

    ul.diamond-checklist li,
	ul.diamond-checklist-white li,
	ul.diamond-checklist-black li{
        position: relative;
        padding-left: 25px; 
    }

    ul.diamond-checklist li:before {
        content: "\f3a5"; 
        font-family: 'Font Awesome 5 Free';
        color: #d6b000;
        font-weight: 900;
        position: absolute;
        left: 0;
        top: 0;
    }
 ul.diamond-checklist-black li:before {
        content: "\f3a5"; 
        font-family: 'Font Awesome 5 Free';
        color: black;
        font-weight: 900;
        position: absolute;
        left: 0;
        top: 0;
    }
 ul.diamond-checklist-white li:before {
        content: "\f3a5"; 
        font-family: 'Font Awesome 5 Free';
        color: white;
        font-weight: 900;
        position: absolute;
        left: 0;
        top: 0;
    }

/* Basis flexbox stijl voor de rij */
.custom-flex-row {
    display: flex;
    flex-direction: row;
}

/* Stijl voor de afbeelding om volgorde te wijzigen */
.custom-flex-row .flex-order-column2 {
    order: 2;
}

@media (max-width: 980px) {
    .custom-flex-row {
        flex-direction: column-reverse;
    }

    .custom-flex-row .flex-order-column2 {
        order: 1;
        margin-bottom: 50px !important;
    }
	.custom-flex-row .flex-order-column2{
		margin-top: 50px !important;
	}
}